From c08c83cc6277a275f261e67c5f2048441b4b716b Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Mar 29 2016 15:16:10 +0000
Subject: [PATCH 357/1001] Update the test suite.


---

diff --git a/hubs/tests/test_widgets/test_cobwebs.py b/hubs/tests/test_widgets/test_cobwebs.py
index 96f58f4..d3286a5 100644
--- a/hubs/tests/test_widgets/test_cobwebs.py
+++ b/hubs/tests/test_widgets/test_cobwebs.py
@@ -13,12 +13,10 @@ class TestCobwebs(hubs.tests.test_widgets.WidgetTest):
         data = json.loads(response.data)
         del data['data']['widget_url']  # changes oddly, so don't test
         self.assertDictEqual(data['data'], {
-            u'days': 100,
-            u'old': True,
+            u'last_modified': u'Sun, 20 Dec 2015 15:13:06 GMT',
             u'archived': False,
             u'icon': u'/static/img/cobweb.png',
             u'source_url': u'/source/cobwebs/',
-            u'then': '3 months ago',
         })
 
     def test_data_young(self):
@@ -28,10 +26,8 @@ class TestCobwebs(hubs.tests.test_widgets.WidgetTest):
         data = json.loads(response.data)
         del data['data']['widget_url']  # changes oddly, so don't test
         self.assertDictEqual(data['data'], {
-            u'days': 0,
-            u'old': False,
+            u'last_modified': u'Tue, 29 Mar 2016 15:14:46 GMT',
             u'archived': False,
             u'icon': u'/static/img/cobweb.png',
             u'source_url': u'/source/cobwebs/',
-            u'then': u'just now',
         })
